"""add field participation_hdl_grant_model_fp2 to resultindicators

Revision ID: 1eea39a1ed0b
Revises: 13d29d57f8f1
Create Date: 2019-05-09 10:54:28.955334

"""

# revision identifiers, used by Alembic.
revision = '1eea39a1ed0b'
down_revision = '13d29d57f8f1'

from alembic import op
import sqlalchemy as sa


INSERTS = """"""
DELETES = """"""


def iter_statements(stmts):
    for st in [x for x in stmts.split('\n') if x]:
        op.execute(st)


def upgrade():
    op.add_column('resultindicators', sa.Column('participation_hdl_grant_model_fp2', sa.Integer(), nullable=True))
    iter_statements(INSERTS)


def downgrade():
    op.drop_column('resultindicators', 'participation_hdl_grant_model_fp2')
    iter_statements(DELETES)
